https://dagster.io/ logo
#ask-community
Title
# ask-community
a

Anh Nguyen

06/20/2023, 5:10 PM
Hello Dagster team, I have upgraded yo latest version of dagster and I'm facing this issue: And I see this issue happen before with older version: https://github.com/dagster-io/dagster/issues/8664. Is there any potential fix for this,
y

yuhan

06/20/2023, 5:41 PM
Hi which version were you upgrading from? and, have you run
dagster migrate
? in general if it’s a couple major releases behind, you likely would need to run the migration cli to make sure your storage layer is compatible with the later version. you can find detailed migration instructions here: https://docs.dagster.io/migration
2 Views